{% extends 'pages/home.html.twig' %}

{% block body2 %}
<div style="max-height:80vh;overflow:auto;">
    <table class="table table-striped pb-1">
        <thead>
            <tr>
                <th class="text-center">Date</th>
                <th class="text-center">Heures</th>
                <th style="width: 45%;" class="text-center">Commentaire</th>
            </tr>
        </thead>
        <tbody>
    {% for dispo in dispos %}
                <tr>
                    <th class="text-center">{{ dispo.date|localizeddate('none', 'none', 'fr', null, 'EEEE d MMMM Y') }} </th>
                    <th class="text-center">{{ dispo.heureDebut|date('H:i')}} {{ dispo.heureFin|date('H:i') }} </th>
                    <th style="width: 45%;">{{ dispo.commentaire| nl2br }} </th>
                </tr>
    {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}